#left_panel {
	float: left;
	width: 648px;
	margin-right: 28px;
	}
#right_panel {
	background: url("../img/static/small_sm_top.gif") top left no-repeat;
	width: 238px;
	padding-top: 4px;
	float: right;
	}
#rp_header {
	background: url("../img/static/small_sm_bottom.gif") bottom left no-repeat;
	width: 204px;
	padding: 13px 17px 23px 17px;
	float: left;
	}
#rp_header p {
	float: left;
	width: 204px;
	margin-bottom: 16px;
	}
#rp_header span.title {
	font-size: 16px;
	font-weight: normal;
	display: block;
	line-height: 16px;
	margin: 27px 0px 20px 0px;
	}
#rp_header span.sn_instruct {
	font-size: 15px;
	font-weight: bold;
	color: #eb352b;
	display: block;
	line-height: 32px;
	}
.red {
	color: red;
	}
#submit_button {
	width: 110px;
	height: 35px;
	display: block;
	float: right;
	}
#form_bottom {
	width: 708px;
	float: left;
	margin-top: 10px;
	padding: 17px 0px 50px 0px;
	}
#form_bottom #checkboxes{
	float: left;
	width: 550px;

	}
label span.red {
	display: block;
	float: right;
	}
.message {
	display: block;
	color: red;
	padding-bottom: 5px;
	}
#form_container {
	float: left;
	display: block;
	width: 708px;
	}
.titles {
	overflow : hidden;
}
.titles span.title {
	float : left;
	line-height: 30px;
	margin-bottom: 13px;
	}
.titles span.info {
	float : right;
	text-align: right;
	font-weight: bold;
	line-height: 30px;
	margin-bottom: 13px;
	}
form #left_fields {
	width: 360px;
	display: block;
	float: left;
	border: none;
	padding: 0px;
	margin: 0px;
	}
#left_fields label {
	display: block;
	float: left;
	clear : both;
	height: 18px;
	line-height: 18px;
	padding: 4px 0;
	width: 114px;
	}
#silencer_fields label,
#right_fields label {
	display: block;
	float: left;
	clear : both;
	width: 79px;
	height: 18px;
	line-height: 18px;
	padding: 4px 0;
	}
form #silencer_fields,
form #right_fields {
	width: 324px;
	display: block;
	border: none;
	padding: 0px;
	margin: 0px;
	float: right;
	}
form #silencer_fields.devis {
	height: 0;
	overflow: hidden;
}
input {
	height: 16px;
	display: block;
	float: right;
	width: 230px;
	margin: 2px 0px 2px 0px;
	}
.cb {
	display: inline;
	float: none;
	width: 20px;
	}
.select_box {
	width: 235px;
	height: 16px;
	display: block;
	float: right;
	margin: 2px 0px 2px 0px;
	}
textarea {
	height: 85px;
	display: block;
	float: right;
	width: 230px;
	margin: 2px 0px 2px 0px;
	}
a.map_download {
	background: url("../img/static/map_link_bg.gif") bottom left no-repeat;
	width: 150px;
	padding-left: 17px;
	padding-right: 71px;
	height: 60px;
	padding-top: 5px;
	margin-bottom: 20px;
	display: block;
	float: left;
	color: black;
	font-size: 16px;
	text-decoration: none;
	line-height: 28px;
	}
div#brochure_panel {
	background: url("../img/static/contact_brochure_bg.gif") top left no-repeat;
	width: 238px;
	height: 314px;
	margin: 20px 0px 20px 0px;
	float: right;
	}
#brochure_panel a.text_link {
	width: 221px;
	padding-left: 17px;
	height: 41px;
	display: block;
	float: left;
	color: black;
	font-size: 16px;
	text-decoration: none;
	line-height: 41px;
	}
#brochure_panel a.img_link {
	display: block;
	float: left;
	border: none;
	margin: 20px 0px 0px 37px;
	}
#brochure_panel img {
	border: none;
	}
#directions span.title {
	font-weight: bold;
	display: block;
	font-size: 16px;
	margin: 25px 0px 16px 0px;
	}
#directions p {
	margin-bottom: 9px;
	}